{% extends 'base.html.twig' %}

{% block title %}Other route{% endblock %}

{% block body %}
Haha vous êtes sur une autre route, mais vous pouvez venir dire bonjour à <a href="{{ url('say_hello', {'name': 'Walid'}) }}"> Walid</a>

    <p><a href="{{ url('app_home') }}">Accueil</a></p>

{% endblock %}
